@font-face {
    font-family: 'bmoIcons';
    src: url('./bmoIcons.eot');
    src: url('./bmoIcons.eot?#iefix') format('embedded-opentype'),
         url('./bmoIcons.woff') format('woff'),
         url('./bmoIcons.ttf') format('truetype'),
         url('./bmoIcons.svg#Glyphter') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class*='icon-'] i:before{
	display: inline-block;
   font-family: 'bmoIcons';
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
}
.icon-agricultural i:before{
    content:'\0041';
}
.icon-automobiles i:before{
    content:'\0042';
}
.icon-commercialSupply i:before{
    content:'\0043';
}
.icon-electronics i:before{
    content:'\0044';
}
.icon-employment i:before{
    content:'\0045';
}
.icon-food i:before{
    content:'\0046';
}
.icon-free i:before{
    content:'\0047';
}
.icon-garageSale i:before{
    content:'\0048';
}
.icon-healthBeauty i:before{
    content:'\0049';
}
.icon-heavyEquip i:before{
    content:'\004a';
}
.icon-household i:before{
    content:'\004b';
}
.icon-lawnGarden i:before{
    content:'\004c';
}
.icon-localEvents i:before{
    content:'\004d';
}
.icon-merchandise i:before{
    content:'\004e';
}
.icon-petFree i:before{
    content:'\004f';
}
.icon-pets i:before{
    content:'\0050';
}
.icon-realestate i:before{
    content:'\0051';
}
.icon-recent i:before{
    content:'\0052';
}
.icon-recreational i:before{
    content:'\0053';
}
.icon-rentals i:before{
    content:'\0054';
}
.icon-services i:before{
    content:'\0055';
}
.icon-trading i:before{
    content:'\0056';
}
.icon-wanted i:before{
    content:'\0057';
}
.icon-watchList i:before{
    content:'\0058';
}